Subject: Amerex BETA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 02:48:00 -0800 (PST)

Bob -

Consistent with our meeting yesterday with Amerex, I have made revisions to 
the BETA and attached a version marked with the changes.  The version 
attached also reflects changes made to the base BETA agreement which I have 
provided to Mark T., which, with the exception of one item, has been 
approved.  I have also attached a copy of the marked base BETA agreement for 
your reference.

As we discussed with Amerex, the changes to the BETA will be reflected in a 
side agreement and not within the actual BETA document.

Please let me know if you should have any additional comments or questions.  
I will be leaving the office at 11:30 for a lunch appointment and will be 
back by 1:00.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]